FreeTDS API

Loading...
Searching...
No Matches
tds_bcpinfo Struct Reference
Collaboration diagram for tds_bcpinfo:
[legend]

## Public Attributes
TDS_INT | bind_count
TDSRESULTINFO * | bindinfo
TDS_INT | direction
DSTR | hint
bool | identity_insert_on
TDS_CHAR * | insert_stmt
void * | parent
TDS5COLINFO * | sybase_colinfo
TDS_INT | sybase_count
DSTR | tablename
bool | xfer_init

The documentation for this struct was generated from the following file:

- include/freetds/tds.h